body, HTML {
	margin: 0px;
	line-height: 1.1em;
	color:#6c6c6c;
	
}

body {
	font-size: 62.5%;
	font-family:Tahoma, Geneva, sans-serif;
}




/* Responsive Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}

table {
	width:100% !important;	
	table-layout: fixed !important;	
}

@media 
only screen and (max-width: 480px)  {
	
table {
	width:100% !important;	
	table-layout: fixed !important;	
}
table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
	}
	

	
}

/* Grid > 6 Column Mobile First
-------------------------------------------------------------- */
.container {
  	background-color:#fff;
	max-width: 960px;
	width:92%;
	margin:0px auto;
	position: relative;
}

.row {
  clear: both;
	
}

.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */

@media screen and (min-width: 480px) {
.container {
    width: 98%;
}
  .grid-1,
  .grid-2,
  .grid-25,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-7,
  .grid-8,
  .grid-9,
  .grid-10,
  .grid-11,
  .grid-12,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width: 96.969696969697%;
    margin: 0 1.515151515152% 1em;
  }
  .gallery .grid-unit,
  .grid-half {
    width: 46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }
  .grid-flow-opposite {
    float: right;
  }
  
  
	#logo {					margin-top: 25px; margin-left:40px; margin-bottom:20px;}
	
		#main {					padding:15px 0px 0px 0px; }

	.formBlock {
				float:left; width: 46%; margin-right: 15px;	
	}
}

@media screen and (min-width: 768px) {
	  .grid-1 {
		  width: 5.30303030303%;
		  font-size: .8em; 
	  }
    .grid-2 {
      width: 13.636363636364%
	}
	.grid-25 {
      width: 15.836363636364%
	}
    .grid-3 {
      width: 21.969696969697%
	}
    .grid-4 {
      width: 30.30303030303%
	}
    .grid-5 {
      width: 38.636363636364%
	}
    .grid-6,
    .grid-half {
      width: 46.969696969697%
	}
    .grid-7 {
      width: 55.30303030303%
	}
    .grid-8 {
      width: 63.636363636364%
	}
    .grid-9 {
      width: 71.969696969697%
	}
    .grid-10 {
      width: 80.30303030303%
	}
    .grid-11 {
      width: 88.636363636364%
	}
    .grid-12,
    .grid-full {
      width: 96.969696969697%
	}
	
	#main-nav-Holder {
		display:block;	
	}

   
}

@media screen and (min-width: 1224px) {
	.slideBlocks {
		width: 40%;	
	}	
}

.alpha {
	margin-left:0px;	
}
.omega {
	margin-right:0px;	
}


/* Micro Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/
For best results, use your favorite clearfix here.
-------------------------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */







.errorBlock {
	padding:4px;
	color:#FFF;
	background-color:#F00;
	font-size: 10px;
	font-weight:bold;
}
.red {
	color:#FF0000;
}
.ltblue {
	color:#00bbe3;
	}
.dkblue {
	color:#003772;
	}
	
.tintBlock {
	z-index: 100;
	position:relative;
	background-image: url(../images/background_white.png); background-repeat: repeat;  
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding: 30px 30px 10px 30px;
	behavior: url(/PIE/PIE.htc);
	}
	
.tintBlock H1 {
	color:#000;
	
}

hr {
	background-color:#999;	
	height: 1px;
	border:none;
}

p {
	margin:8px 0px 8px 0px;
	padding:0px;
	font-size: 13px;
	line-height: 1.6em;
}



h1 {
	font-size: 2em;
	line-height: 1.3em;
	font-weight:normal;
	margin:0px;
	text-transform:uppercase;
	padding: 4px 20px 4px 22px;
	color: #fff; 	background-image: url(../images/heading_adcas.png);
	background-repeat: repeat-x;background-position: right top;
}

h2 {
	font-size: 1.4em;
	line-height: 1.4em;
	color:#00bbe3;
	font-weight:bold;
	margin:20px 0px 5px 0px;
}
h3 {
	font-size: 1.4em;
	line-height: 1.3em;
	color:#009ee0;
	font-weight:normal;
	margin:20px 0px 5px 0px;
}
p a {
	color:#009ee0;
}



li {
	padding-bottom: 8px;
	line-height: 1.5em;
}



.clear {
	clear:both;	
}

#mainbodytemp {
	padding: 20px 20px 20px 20px;	
}

.ribbon {
	background-image: url(../images/ribbon_newproducts.png);
	background-repeat: no-repeat;
	background-position: right top;
	position:absolute;
	top:4px;
	left:-14px;
	height: 177px;
	width:178px;
	z-index: 1000;
}


.block {
	float:left;
	width: 280px;
	margin-right: 20px;
}

.button {
	color: rgb(255, 255, 255);
	font-size: 14px;
	padding: 11px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #51c3df;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.4);
	margin-top:30px;
	text-decoration:none;
	display:inline-block;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
}

.button:hover {
	background-color: #46acc5;	
}


.fn-post-count .button {
	margin-top:0px;	
	font-size: 11px;
	line-height: 20px;
	padding: 0px 5px 0px 5px;
	text-transform:uppercase;
}

/* section styles */
.ADCAS 		{	background-color: #f3f9fa;padding: 20px;  }
.ADCAS H1  	{	color: #fff; 	background-image: url(../images/heading_adcas.png); margin: -25px 0px 0px -25px; }
.ADCAS H2  	{	color: #00b4df; 	 }
.ADCAS H3  	{	color: #00b4df; font-size: 1.4em; 	 }

.BCIA 		{	background-color: #f3eee8;padding: 20px;  }
.BCIA H1  	{	color: #fff; 	background-image: url(../images/heading_bcia.png); margin: -25px 0px 0px -25px;  }
.BCIA H2  	{	color: #6a3975; 	 }
.BCIA H3  	{	color: #6a3975;  font-size: 1.4em;	 }

.BFCMA 		{	background-color: #f3f9fa;padding: 20px;  }
.BFCMA H1  	{	color: #fff; 	background-image: url(../images/heading_bfcma.png); margin: -25px 0px 0px -25px;  }
.BFCMA H2  	{	color: #00b4df; 	 }
.BFCMA H3  	{	color: #00b4df; font-size: 1.4em; 	 }

.BRA 		{	background-color: #d9e2f4;padding: 20px;  }
.BRA H1  	{	color: #fff; 	background-image: url(../images/heading_bra.png); margin: -25px 0px 0px -25px;  }
.BRA H2  	{	color: #0038a3; 	 }
.BRA H3  	{	color: #0038a3; font-size: 1.4em; 	 }

.FETA 		{	background-color: #d4f0f7;padding: 20px;  }
.FETA H1  	{	color: #fff; 	background-image: url(../images/heading_feta.png); margin: -25px 0px 0px -25px;  }
.FETA H2  	{	color: #51c3df; 	 }
.FETA H3  	{	color: #51c3df; font-size: 1.4em; 	 }

.HEVAC 		{	background-color: #f1f1f1;padding: 20px;  }
.HEVAC H1  	{	color: #fff; 	background-image: url(../images/heading_hevac.png); margin: -25px 0px 0px -25px;  }
.HEVAC H2  	{	color: #262320; 	 }
.HEVAC H3  	{	color: #262320; font-size: 1.4em; 	 }

.HPA 		{	background-color: #f1fff0;padding: 20px;  }
.HPA H1  	{	color: #fff; 	background-image: url(../images/heading_hpa.png); margin: -25px 0px 0px -25px;  }
.HPA H2  	{	color: #3d9a35; 	 }
.HPA H3  	{	color: #3d9a35; font-size: 1.4em; 	 }

.Default 	{   background: none; }
.Default H1 {   background: none; color: #003772;padding: 0px 0px 5px 0px; }


/* sca */
.vertical-text {
	transform: rotate(-90deg);
	transform-origin: left top 0;
	line-height: 10px;
	font-size: 10px;
	float: left;
	margin-left:5px;
}

.bigger .vertical-text {
	font-size: 12px;
	line-height: 12px;
	margin-left:11px;
}
.bigger2 .vertical-text {
	font-size: 12px;
	line-height: 12px;
	margin-left:16px;
}

table.bigger {
	font-size: 12px;
	line-height: 16px;
}

table td {
	border: 1px dotted #666;
	padding: 2px;
}
table td.nopad {
	padding: 0px;
}

table td.noborder {
	border: 0px solid #333;
}
.bigger .cat {
	font-size: 12px;
	line-height: 12px;
	padding:6px;
}
.cat {
	background-color:#666;
	color:#fff;
	text-align:center;
	padding:3px;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.white-popup h2 {
	font-size: 20px;
	margin-top:0px;
}

table a {
	text-decoration:none;
	color:#00bbe3;
}
table a:hover {
	color:#333333;
}

.toogle {
	padding: 10px;
	background-color:#00bbe3;
	color:#fff;
	font-size: 14px;
	margin-top: 20px;
	cursor: pointer;
}

